/* ahcmedia.com */

/*
 * Client-controlled CSS file
 *
 * Please note that this is the last file loaded on all pages on the site.
 * If styles added on this stylesheet share the same name with a previously
 * loaded stylesheet, this styhlesheet is dominant.
 *
 * If you contact our help desk to fix any problem created by this stylesheet,
 * efforts to diagnose and fix the error are 100% billable without a request
 * for purchase approval
 *
 * IMPORTANT:  Don't rename the css file.  It must share the name of the domain
 * for it to be loaded properly.
 */
 
/* -----------------------
 *  Tweaks for the main menu:
 ---------------------- */  
.main-nav-container .my-account.is-active .link2 {
    color: #fff;
}
.main-nav-container .my-account .link2::before {
    margin-right: 0.625rem;
}
.main-nav-container .my-account .link2::before, .top-nav-mobile .top-nav-mobile__my-account::before {
    font-family: FontAwesome;
    content: "\f0f0";
}
.main-nav-container .my-account .link2 {
    border-color: #f0e0c3;
    color: #ffa200;
}
.main-nav-container .my-account.is-active .link2, .main-nav-container .my-account.js-hover .link2, .main-nav-container .my-account .link2:hover {
    background-color: #ffa200;
    border-color: #ffa200;
    color: #fff;
}
.main-nav-container .my-account .level2::before {
    border-top: 5px solid #ffa200;
}
.main-nav-container .my-account .level2::after {
    border-top: 5px solid #ffa200;
}
.main-nav-container .my-account .link1:hover {
    color: #ffa200;
}
 
/* -----------------------
 *  Code to format the initial paywall box to make it brighter and more centraly positioned
 ---------------------- */ 
#metered-message {
    left: auto;
}
#metered-message p {
    font-family: Roboto,sans-serif;
    font-size: 1rem;
    font-weight: 400;
}    
#metered-message .metered-modal {
    background-color: #fcfcfc;
    border: 2px solid #999;
    max-width: 99%;
}
.metered-modal .paywall-buttons {
    padding-top: 0.5em;
}
.metered-modal .paywall-buttons a {
    border-radius: 0.25em;
    display: inline-block;
    font-weight: bold;
    padding: 0.125em 0.5em;
    margin: 0 0.25em;
    background-color: #009bc9;
    color: #fff;
    font-weight: bold;
    border-bottom: 0 none;
}
@media screen and (min-width: 600px) {
    #metered-message {
        margin: 0 10%;
    }
}

/**  The orders popups don't have a z-index so some other content tends to overlay them, set a z-index here. */
.orders-list .overlay {
    z-index: 20;
}

/** Headline on 'pages' */
.pages-show .page-title {
    clear: none;
    font-size: 2.25rem;
    font-weight: 400;
}
.pages-show .body h2 {
    color: #009bc9;
    font-size: 1.5rem;
    line-height: 1.25;
    margin-bottom: 0.625rem;
}

.pages-show .body h2 {
    font-size: 1.3125rem;
    line-height: 1.25;
    margin-bottom: 0.625rem;
}

.pages-show .body h4{
    font-size: 1.125rem;
    line-height: 1.25;
    margin-bottom: 0.625rem;
}


/** We decided to not use the carousel for the moment, but the updated version  has padding, so we need to hide it. */
body .featured-carousel {
    display: none;
}